 .u-section-1 {
  background-image: url("images/sean-pollock-PhYq704ffdA-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  text-shadow: 0 0 40px rgba(0,0,0,1);
  font-size: 3rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1841px;
}

.u-section-2 .u-text-1 {
  margin: 91px 107px 0 207px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 101px auto 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/francesca-tosolini-Pt0BM3bRs8M-unsplash.jpg");
  background-position: 50% 50%;
  min-height: 825px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 792px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 9px;
}

.u-section-2 .u-line-1 {
  width: 100px;
  margin: 22px auto 0 9px;
}

.u-section-2 .u-text-3 {
  margin: 21px 871px 0 9px;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 78px 731px 0 9px;
}

.u-section-2 .u-text-5 {
  margin: 21px 639px 0 9px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1696px;
  }

  .u-section-2 .u-text-1 {
    width: 1006px;
    margin-left: 117px;
    margin-right: 117px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 713px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 684px;
  }

  .u-section-2 .u-line-1 {
    height: 3px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 691px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 551px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 459px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1571px;
  }

  .u-section-2 .u-text-1 {
    width: 940px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 588px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 564px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 491px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 351px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1425px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 331px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 191px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1481px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 338px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 191px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 51px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1703px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 213px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}